ENIGMA(6)

NAME
enigma - Puzzle game reminiscent of Oxyd

SYNOPSIS
enigma [--nosound] [--nomusic] [--nograb] [--window] [-h|help] [--data=dir] [--lang=lang] [--version]

DESCRIPTION
Enigma is a puzzle game similar to Oxyd on the Atari ST or Rock'n'Roll on the Amiga and good old Marble Madness.

In Enigma, your objective is to locate and uncover matching pairs of Oxyd stones. Simple as it sounds, this task is made more difficult by the fact that Oxyd stones tend to be hidden, inaccessible, or protected by unexpected traps. Overcoming these obstacles often requires a lot of dexterity and wit (and can be quite addictive.

For more information, please refer to the HTML manual!

OPTIONS

--nosound
    Start Enigma without sound. Enigma uses SDL for its sound output.

--nomusic
    Start Enigma without music. Sound effects will still be played.

--nograb
    Do not use exclusive mouse/keyboard access.

--window
    Run Enigma in a window; do not switch do fullscreen mode.

--data=dir, -d dir
    Prepend a directory to Enigma's search path.

--lang=lang, -l lang
    Override the default language. See examples.

--help, -h
    Display a list of available command line options and quit.

--version
    Print the Enigma version number and quit.

USAGE
The objective of the game is to find and activate pairs of "Oxyd" stones with matching colors. To this end, you are equipped with a small black ball that you control with your mouse. But watch out! There are lasers, bombs, pits, and other harmful objects that may interfere with that simple goal, not to mention the countless devious puzzles the level designers have put in.

There are several in-game control keys.

Left mouse button
    Apply the selected item in your inventory.

Right mouse button or mouse wheel
    Rotate inventory items.

Tabulator
    Rotate inventory items.

Escape
    Enter the in-game menu.

F1  Display help screen.

F3  Restart the current level.

F4  Move to the next level.

F5  Move to the next unsolved level.

F10 Take a screenshot.

Left
    Decrease mouse speed.

Right
    Increase mouse speed.

Alt+Return
    Toggle between fullscreen and windowed display.

Alt-X
    Return to the level menu immediately.

BUGS
Please report bugs to <enigma-devel@nongnu.org>.

AUTHORS
Daniel Heck <dheck@ix.urz.uni-heidelberg.de> is the main author and maintainer of Enigma. Enigma itself is based on Oxyd, created by Meinolf Schneider. This manual page was created by Joe Wreschnig <piman@sacredchao.net> and is currently maintained by Daniel Heck.